SAP NetWeaver 'msg_server.exe' Remote Code Execution and Denial of Service Vulnerabilities

Bugtraq ID: 57956
Class: Unknown
CVE: CVE-2013-1592
CVE-2013-1593
Remote: Yes
Local: No
Published: Feb 13 2013 12:00AM
Updated: Jun 12 2013 06:46PM
Credit: Martin Gallo and Francisco Falcon
Vulnerable: SAP NetWeaver 2004s 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus